{lib, ...}: {
  options.myModules = {
    games.enable = lib.mkOption {
      type = lib.types.bool;
      default = false;
      description = "Enable games module.";
    };
  };
  imports = [
    ./daily_apps.nix
    ./niri.nix
    ./helix.nix
    ./shell
    ./create-project/create-project.nix
    ./games
    ./theming.nix
  ];
}
